import { OnInit } from '@angular/core';
import * as i0 from "@angular/core";
export declare class PreviewRankingComponent implements OnInit {
    constructor();
    ngOnInit(): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<PreviewRankingComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<PreviewRankingComponent, "app-preview-ranking", never, {}, {}, never, never, false, never>;
}
